html,body 
  {margin:0;padding:0}

body
  {font: 85% arial,sans-serif;text-align:center}

h1	
  {font-size: 4em;
	padding: 0;
	margin: 0.5em 0 0.5em 0;
	text-align: center;}
	
h2	
  {font-size: 3em;
	padding: 0;
	margin: 0.5em 0 0.5em 0;
	text-align: center;}	
	
h3	
  {font-size: 2em;
	padding: 0;
	margin: 0.5em 0 0.5em 0;
	text-align: center;}	

h4 
  {font-size: 1em;
	padding: 0;
	margin: 0.5em 0 0.5em 0;
	text-align: center;}
		
p 
  {margin:0 10px 10px}

div#stranka 
  {text-align:left}

div#hlavni p 
  {line-height:1.4;
  text-align: center}

div#navigace {
  background: rgb(50,150,50)}

#navigace-seznam {
	padding: 0;}

#navigace-seznam li {
  text-align: left;
	list-style: none;
	padding: 0;
	margin: 0em 0 0em 0;
	color: rgb(255,255,255)}

#navigace-seznam a {
	font-weight: bold;
	text-decoration: underline;
	padding: 0.3em 0.8em;
	color: rgb(255,255,255);
	display: block;}

#navigace-seznam #aktivni {
	color: green;
	font-weight: bold;
	background: white;
	padding: 0.4em 0.8em 0.4em 0.8em;}

#navigace-seznam a:hover, #obsah-seznam a:hover {
	color: white;
	background: green;}

div#paticka {
  background: rgb(50,150,50);
  text-align:center}

div#paticka p {
  margin:0;padding:5px 10px}

div#paticka a {
  color: white;
	background: rgb(50,150,50);}

div#paticka a:hover {
  color: black;
	background: white;}

div#stranka{width:700px;margin:0 auto}
div#hlavni{float:right;width:500px}
div#navigace{float:left;width:200px}
div#paticka{clear:both;width:100%}